<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-01-29 10:54:34.173 UTC</timestamp>
  <md5sum>04177054e180d09e3998808efa0401c7</md5sum>
  <fileName>aopalliance:aopalliance-1.0.jar</fileName>
  <usages>
    <entry>
      <string>codequality/com.qaagility:CounterWebApp</string>
      <ranges>1-5</ranges>
    </entry>
    <entry>
      <string>tempjob/com.qaagility:reExamWebApp</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>deploylocaltomcat/com.qaagility:CounterWebApp</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>codecoverage</string>
      <ranges>1-5</ranges>
    </entry>
    <entry>
      <string>codecoverage1</string>
      <ranges>4</ranges>
    </entry>
    <entry>
      <string>tempjob</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>codecoverage1/com.qaagility:CounterWebApp</string>
      <ranges>4</ranges>
    </entry>
    <entry>
      <string>codequality1</string>
      <ranges>1-3</ranges>
    </entry>
    <entry>
      <string>codecoverage/com.qaagility:CounterWebApp</string>
      <ranges>1-5</ranges>
    </entry>
    <entry>
      <string>codequality</string>
      <ranges>1-5</ranges>
    </entry>
    <entry>
      <string>deploylocaltomcat</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>codequality1/com.qaagility:CounterWebApp</string>
      <ranges>1-3</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>